{
  "name": "color-timeout-react",
  "source": "src/index.html",
  "browserslist": "> 0.5%, last 2 versions, not dead",
  "packageManager": "yarn@3.1.0",
  "scripts": {
    "start": "parcel",
    "build": "parcel build"
  },
  "devDependencies": {
    "parcel": "latest"
  },
  "dependencies": {
    "react": "^18.1.0",
    "react-dom": "^18.1.0"
  }
}
